From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 17 January 2004<P>

Star of David&gt;   You are MORE than welcome for the explanation, darlin'.   You and all of the people that frequent the Blender have always been so kind and supportive of the work I post here I wanted to share with all of you whatever it is that fuels these works.<BR>
<BR>
Kirk&gt;   Interesting that you ask about the length of the lines in most of my works.    In feedback I've had from other poets, the one main complaint that has been that the massive stretch of the six-by-three verse makes it hard to read, since most people are used to reading shorter, more compact statements and/or imagery in most poetic works.   I do have a reason why I am so loyal to that format, and I'll tell you why.<BR>
<BR>
In many of the works I've composed, there is a story to be told or a point to be made in what I write.   The raconteur in me always comes to the forefront in almost every piece of writing that I compose-I tend to gravitate towards that narrative style more naturally than most because of the complexities of the subjects in many of my poems.   Jade is as good an example of this style as any-it recounts a visitation from an otherwordly dancer that plies her trade for the narrator because he expects nothing of her other than to do whatever it was she wants to do.    Note in the first few lines that I spoke of the crowds dissipating, one woman kneeling in homage and the collective of men taking a sexual inventory of her assets-almost EVERYONE either backs away, approaches her in awe or wants her.    So she finds the one person that merely observes her and does what she came to do, and from there the remainder of the poem was a description of her dance and his reactions to it.<BR>
<BR>
With so many things to cover in one piece of writing, added to the fact that I've only eighteen lines to tell what is in reality enough fodder for a short story, the longer lines become a necessity because of the tightness of the narrative-each sentence of the poem has a specific thought or detail that leads into another.   <BR>
<BR>
Examples:<BR>
<BR>
*Soft, inviting smile on Davinci lips, choreographed, lustrhythmic hips, all the lesser ones gave way,<BR>
<BR>
-This line in and of itself speaks of her beauty and sensuality, and of the retreat of the crowds.<BR>
<BR>
*Came she to my gaze for something so simple as appreciative acknowledgment to do as she may.<BR>
<BR>
-This line, right after it, shifts the focus of the perspective from a description of her physical beauty and the hesitation of the gathered to why she approaches the narrator and prepares herself for the dance in the next stanza.   <BR>
<BR>
As you can see, the shift is a natural one, from a description of the dancer herself to why she selects the narrator as her observer, but they are separate thoughts contained in different lines.     I tend to write in that manner because so many of these poems have that same migration of perspective or description from one line to the next, and when I know that I have only so much space to capture every aspect of what I want to say, it forces me into an extremely precise, integrated flow of word choice in order to achieve my objective.    That's another reason why I am so loyal to the rhyming on alternate lines.    Could I write in a freer, less restrictive form?   Of course-that's a pre-eminent aspect of most of the works in many languages-they adopt a conversational perspective or a detailed emotional, imagery-based flow that lays one point or thought out, then shifts to another.   <BR>
<BR>
I write in verse because along with the storytelling aspect of my poems, the precision necessary to pull it off and still have it make sense makes it THAT much more of a challenge in composition.    The way I see it, almost anyone can write unforced, easygoing flow-of-consciousness poems, and some do it far better than others.   I love reading that style and did it quite often in my past.    But successfully writing in verse, every work, every line is FAR more difficult than most people might believe.  I've seemingly the ability to do it over and over again, so I follow what works for me.   <BR>
<BR>
Could I break these lines up into shorter, easier-to-read fragments of thought?  Sure, but I think I'd lose the integrative nature of the structure inherent in these works, so that's why I've resisted the idea.  <BR>
<BR>
I hope that explains my persistence in enough detail.    Thank you for asking, though-you made me reach into my mind and come up with a handful of explanations I've never really considered consciously.  <BR>
<BR>
ladyinwaiting&gt;   I think you have mentioned that to me before, ma'am, and I'll thank you again for your kindness.<BR>
<BR>
And, I wanted to take your suggestion about Kirk's entry "bitter" and offer my analysis of it, if you all don't mind.   I read most of what is posted here but am usually crappy about responding to many of the wonderful works, so I wanted to "give back" by offering my thoughts on this piece.<BR>
<BR>
The text of it:<BR>
<BR>
"bitter<BR>
I don't like the idea of being bitter. What is bitterness? Lingering <BR>
anger and irritation?  I dunno, if that's the defintion, I think <BR>
true bitterness needs time, more time than we've had. It doesn't seem<BR>
fair to call it bitterness 'til its had rather more time to steep, <BR>
and it's about something in the past.  Your mind was made up a little<BR>
while back but this ain't over yet, so don't call it bitterness."<BR>
<BR>
<BR>
Kirk, the first thing that strikes me about this piece is the fact that it seems to be more than just a conversation within yourself or with another person-it's as correct a statement as I've ever seen about the idea of being bitter over something and just what that entails.  Bitterness tends to come to each of us, as you said, once we've had a chance to let things simmer for a time and wrap our minds around it.    It's not an instantaneous feeling or even one that involves an impassioned response, although it does require some remnants of emotion to continue caring about something that has already passed us by and left its impact on our person.   How long we stew about things that continue to anger us are different from person to person, as is the degree to which we remain angry at the subject of those feelings or the reasons things soured to cause such "lingering anger".  This plainspeak exploration is simple because it needs to be; too often we wrap everyday reactions in a mountain of overdescriptive verbiage, and the fact that bitterness as almost as universal an emotion as exists within each of us, the flip side of appreciation, makes it something almost any of us here or outside the boundaries of the Blender can relate to in their own lives.   I enjoyed it quite a bit, I agree with it completely, and I thank you for sharing such insights from the flux in your life with those who come to this site for whatever reason.<BR>
<BR>
And since I've about worn out my word count for THIS millenium, I'll close this and thank each and every one of you out there for sharing pieces of yourselves here and elsewhere.    Words, be they romantic or otherwise, no matter the language, are part of what binds us together whether we wish it or not.<BR>
<BR>
Regards, everyone.  
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 17 January 2004<P>

coujeax,<BR>
<BR>
First, GREAT nom de guerre!<BR>
<BR>
Second, very interesting reply to Kirk's input.  I've been thinking along the same lines as Kirk and I was pleased to read your thoughtful and well-reasoned defense.<BR>
<BR>
Now I'm provided a great opportunity to chime in with something that’s been bugging me for a long time.<BR>
<BR>
A number of submissions here, especially from some of the younger voices, suffer from overly long line length and run-on thoughts/sentences.<BR>
<BR>
It's obvious from my submissions that I'm a fan of shorter lines and "nuggetized" expression.  To me the challenge is to express a vision in a precise but economical way.  I would not disagree, though, if it were said that sometimes I take it too far.  I think you're quite right when you say that strictly adhering to a form, especially a long one, is difficult.  I am always awed by epic poems and how they tell entire stories in page after page of strictly metered and rhymed poetry.<BR>
<BR>
As regards your style, I love this line but would probably still find more appealing:<BR>
<BR>
"Soft, inviting smile on Davinci lips,<BR>
Choreographed, lustrhythmic hips;<BR>
All the lesser ones gave way"<BR>
<BR>
But then again, it IS your style and you're right, how WOULD you tell your entire "story" in a reasonable space?<BR>
<BR>
Which brings me to the issue of "space" or, maybe better, "medium."<BR>
<BR>
The computer monitor is different from the printed page.  We scan it differently and is considered more difficult to read.  There is also great variability of monitor resolution, as well as window and frame sizing.  In my usual, Blender-reading browser configuration there are line breaks in your work and they're in odd places that you certainly did not dictate.  To read your work the way you intend I have to resize my browser window and/or the poem frame.  When prose (or poetry) is printed in a book every reader gets the same visual experience.  Line length is predetermined and immutable.  The same is true for white vs. dark space, font style, kerning, margins, etc, etc.<BR>
<BR>
I would suggest that shorter lines are more appropriate for writing for the computer monitor.  I would also suggest -- not to you but to other writers here that pay little attention to line or paragraph length -- that visual balance and readability are a crucial to writing, especially poetry.  A written work is the sum of not only its words but of its words AND all the production values that go into its printing or display.<BR>
<BR>
So sayeth the Tanqueray Cowboy (FWIW.)<BR>
<BR>
<BR>
~ tanq
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 17 January 2004<P>

Good dreams suck. You wake up dazed and confused and your breath stinks. Your hair is ridiculous, standing on end. You have a rolling laundry list of things To Do ASAP but you want to finally finish making a mix tape and buy another used cd or two and maybe get a taco. Nightmares suck, too, but not as badly. Even if it takes you all day to shake them off. Your waking life is usually better in comparison.
<HR>